Bug 22095 - Dead link in web installer
Summary: Dead link in web installer
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Installation and upgrade (web-based installer) (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Ethan
QA Contact: Testopia
URL:
Keywords: Academy
Depends on:
Blocks:
 
Reported: 2019-01-10 13:06 UTC by Michael Kuhn
Modified: 2019-02-25 07:04 UTC (History)
9 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 22095: Replaced dead links with working links (10.88 KB, patch)
2019-01-15 21:52 UTC, Ethan
Details | Diff | Splinter Review
Bug 22095: Replaced dead links with working links (10.93 KB, patch)
2019-01-16 11:45 UTC, ByWater Sandboxes
Details | Diff | Splinter Review
Bug 22095: Replaced dead links with working links (10.99 KB, patch)
2019-01-16 19:55 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Kuhn 2019-01-10 13:06:46 UTC
When configuring Koha 18.11 using the web installer you can opt for authorized values according to Z39.71-2006 Holdings Statements for Bibliographic Items (this part was formerly called "marc21_holdings_coded_values"). It is accompanied with the URL http://www.niso.org/standards/index.html

Calling this URL says "The requested page could not be found."
Comment 1 Aleisha Amohia 2019-01-15 21:15:07 UTC
I believe that link should be replaced with https://www.niso.org/publications/standards
Comment 2 Ethan 2019-01-15 21:52:27 UTC
Created attachment 84027 [details] [review]
Bug 22095: Replaced dead links with working links

I have updated the broken link everywhere it occurs.

Confirm that the new link works in the installer.
Comment 3 ByWater Sandboxes 2019-01-16 11:45:45 UTC
Created attachment 84049 [details] [review]
Bug 22095: Replaced dead links with working links

I have updated the broken link everywhere it occurs.

Confirm that the new link works in the installer.

Signed-off-by: David Nind <david@davidnind.com>
Comment 4 Katrin Fischer 2019-01-16 19:55:31 UTC
Created attachment 84077 [details] [review]
Bug 22095: Replaced dead links with working links

I have updated the broken link everywhere it occurs.

Confirm that the new link works in the installer.

Signed-off-by: David Nind <david@davidnind.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 5 Katrin Fischer 2019-01-16 19:56:21 UTC
Thx, Ethan!
Comment 6 Nick Clemens 2019-01-17 02:26:51 UTC
Awesome work Ethan! Congratulations on your first patch!

Pushed to master for 19.05
Comment 7 Martin Renvoize 2019-01-23 12:08:23 UTC
Pushed to 18.11.x for 18.11.03
Comment 8 Jesse Maseto 2019-01-23 19:24:48 UTC
Pushed to 18.05.x for 18.05.09
Comment 9 Fridolin SOMERS 2019-01-30 08:16:28 UTC
Pushed to 17.11.x for 17.11.15